Subject: Re: [lojban] Re: lujvo

From: Ben Webster <[email-masked]>
Date: Tue, 13 Jun 2000 09:44:49 -0400

I think the point is that God means a lot of things to a lot of people (and
nothing
to some), and thus it makes more sense about what one describes as God,
because putting a 'lo' in front of something about God says you know for certain
that at least 2/3 of the world is wrong. Anyone who does that has more
confidence than I do.

By the way, I'm not offended by the idea of God having a mother, but I do find it

vaguely amusing.

[email-masked] wrote:

> In a message dated 00-06-12 18:12:27 EDT, robin writes:
>
> << If I read "lo <foo>" where foo translates to "the mother of
> God", I'm going to be pissed. It assumes that there is an objectively
> observable God _and_ that said God has a mother _and_ that it's the God
> you're talking about. I would find that set of assumptions offensive. >>
>
> Since you have already withdrawn the basic one paert of this, it seems
> overzealous to work on another, but where in <lo> is the "objectively
> observable" part? Real, sure, existent, yes -- but not observable (let
> alone objectively observable -- a remarkably unlojbanic notion, even if it
> were meaningful). If you mean to insist that that is what "real" means, then
> I have to tell you that, if so, then almost nothing is real at all -- nothing
> in science and almost nothing in your room. Even Carnap got around to
> admitting that eventually -- and changed what was needed for soemthing to be
> real.
>
> I do agree that I would find the assumption that God was objectively
> observable or that God (as God, at least) had a mother offensive, and that
> may be your complaint, lese deite. If so, sorry to jump at you. But it does
> sound otherwise, and about that other view I wonder what is offensive (or is
> it just the assumption part) about the common view that God exists and
> interacts with the world. It is hard to prove, of course, or even to make
> plausible, but it shares that position with its denial, by essentially the
> same arguments (and the denial has the added burden of the difficulty
> --legendary in detective fiction -- of proving a negative). "We had no need
> of that hypothesis" just means we have not gotten the system complex enough
> to adequately represent reality.
>
> ------------------------------------------------------------------------
> Remember Father's Day Is June 18th
> Click Here For Great Gifts!
> http://click.egroups.com/1/5037/3/_/17627/_/960888066/
> ------------------------------------------------------------------------
>
> To unsubscribe, send mail to [email-masked]